Bug 803192 - [gu_IN]-Lohit Gujarati is displayed in serif
[gu_IN]-Lohit Gujarati is displayed in serif
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-gujarati-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 03:37 EDT by Sweta Kothari
Modified: 2015-04-21 00:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 803234 (view as bug list)
Environment:
Last Closed: 2012-05-26 04:00:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sweta Kothari 2012-03-14 03:37:44 EDT
Description of problem:
Not getting Lohit Gujarati under sans serif, but it's displayed in serif.

Version-Release number of selected component (if applicable):
fonts-tweak-tool-0.0.3-1.fc17.noarch

How reproducible:


Steps to Reproduce:
1.run fonts-tweak-tool
2.add gujarati and check Lohit gujarati is coming under sans serif.
3.
  
Actual results:
Lohit Gujarati is displayed in serif.


Expected results:
Lohit Gujarati should be displayed in sans serif only


Additional info:
Comment 1 Akira TAGOH 2012-03-14 04:43:21 EDT
This is determined by the panose in the font. Lohit Gujarati should have the certain value in it.

http://www.monotypeimaging.com/ProductsServices/pan1.aspx
Comment 2 Akira TAGOH 2012-03-14 04:58:33 EDT
just filed an RFE for a workaround. see Bug#803220.
Comment 3 Pravin Satpute 2012-03-14 05:47:33 EDT
Never did this for Lohit, in fact same is observed in other Indian fonts.
http://www.panose.com/ProductsServices/pan2.aspx

After correcting panose values getting expected output.

Need to do this for all Lohit fonts.
Comment 4 Pravin Satpute 2012-04-13 06:12:08 EDT
thanks for reporting bug, committed in upstream will be available with next
release.
Comment 5 Fedora Update System 2012-04-25 11:56:49 EDT
lohit-gujarati-fonts-2.5.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-gujarati-fonts-2.5.1-2.fc17
Comment 6 Fedora Update System 2012-05-03 11:58:36 EDT
Package lohit-gujarati-fonts-2.5.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-gujarati-fonts-2.5.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7185/lohit-gujarati-fonts-2.5.1-2.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-05-26 04:00:37 EDT
lohit-gujarati-fonts-2.5.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.